/* CSS Document */
div#main h1{ color:#00a5b2;
  background-image:url('../images/toph1_fstc.gif');
}
div.mainarea h1{ color:#00a5b2;
	background-image:url('../images/toph1_fstc.gif');
}
.td_mainarea_twocolumn h2{ color:#00a5b2; margin-top:0;
  background-image:url('../images/toph1_fstc.gif');
}
#module_result h6{
  background-image:url('../images/toph1_fstc.gif');
}
.linediv2{
  background-image:url('../images/toph1_fstc.gif');
  background-repeat:no-repeat;
}
.linedivh1{
  background-image:url('../images/toph1_fstc.gif');
  background-repeat:no-repeat;
}
#module_result .archives {
  background-image:url('../images/toph1_fstc.gif');
}

/*automatic program*/
.courseList .semestre{
  background-image:url('../images/toph1_fstc.gif');
}
#module_result table.coursetable tr.backmouseover{
  background-color:#7dccd8;
  color:white;
}
#module_result table.coursetable tr.backmouseout{
  background-color:white;
  color:black;
}
#module_result table.coursetable .backmouseoverhref a{
  color:white;
}
#module_result table.coursetable .backmouseouthref a{
  color:black;
}
#module_result table.coursetable td.module{
  background-color:#3fbdd1;
}
#module_result table.coursetable tr.legende{
  background-color:#349fb0;
}
#module_result table.coursetable td.total{
  color:#349fb0;
}
#module_result table.coursedetail tr.libellecours{
  background-color:#99cfd7;
}
#module_result table.coursedetail li{
  list-style-image: url("../images/lidot_fstc.gif");
}

#module_result table.coursetable tr.module{
  background-color: #3fbdd1;
  color: #ffffff;
}
#module_result table.coursetable tr.module:hover{
  background-color: #7dccd8;
  color: #000000;
}
#module_result table.coursetable tr.module td a{
  color: #ffffff;
}
#module_result table.coursetable tr.module:hover td a{
  color: #000000;
}

#MainComingEvent{
  height:250px;
  overflow:auto;
  background-color: #ffffff;
  border-top: 1px solid #00A5B2;
  border-bottom: 1px solid #00A5B2;
  margin-bottom:15px;
  width: 730px;
}

.NextEvent{
  cursor: pointer;
  border-top: 1px solid #00A5B2;
  padding:10px;
}

.ui-widget-header { border-bottom: 1px solid #00A5B2; font-weight: bold; }

div.orbilu .info .author { color: #00A5B2; }

div#tabs .ui-state-default, div#tabs .ui-widget-content .ui-state-default, div#tabs .ui-widget-header .ui-state-default {
    border-bottom: 1px solid #00a5b2;
}


div#tabs .ui-state-active, div#tabs .ui-widget-content .ui-state-active, div#tabs .ui-widget-header .ui-state-active {
    border-left: 1px solid #00a5b2;
    border-right: 1px solid #00a5b2;
    border-top: 1px solid #00a5b2;
    border-bottom: 1px solid #ffffff;
}

div.semester_wrapper h3{
	background-color: #349faf;
	border-bottom: 1px solid #349faf;
}

